{% if user.active == false %}
    <div class="alert alert-warning">
        <p>Váš účet ještě nebyl aktivován ! <a href="{{ path("active-acount") }}">Aktivovat účet</a> </p>
    </div>
{% endif %}
{% if user.ban == true %}

    {% include 'security/admin/ban.html.twig' %}
{% else %}
<table class="table">
                <tr>
                    <th>e-mail</th><td>{{ user.email }}</td>
                </tr>

                <tr>     
                    <th>jmeno, titul</th><td>{{ user.firstname }}  {{ user.lastname }}, {{ user.beforeDegree }}</td>
                </tr>

                <tr>
                    <th>Role na síti</th><td>{{ user.roles.0 }}</td>

                </tr>

                <tr>
                    <th>Profile</th><td>{{ path("target_path", {id:user.id, url:user.urlseo})}}</td>
                </tr>


            </table>
{% endif %}